
.edit_div{
	border:1px solid #595956;	
	position:absolute;
	margin-left:30px;
	margin-top:30px;
	background-image:url('../golivecms/img/editor_back.png');
	background-repeat:repeat;
	padding:15px;
	font-size:16px;
	font-weight:bold;
	color:#404040;
	z-index:1000;
}

.edit_div img{
	border:0px;
	padding:0px;
	margin:0px;
	z-index:10000;
}


/*************** EDITOR ************************/

.editor{
	min-height:100px;
	border: 1px solid transparent;
	
}

.editor:hover
{	
	background-image:url('../img/mouseover_background.png');
	background-repeat:repeat;
	cursor:pointer;
	border:1px solid #c8c8c8;
}

